.live-strip{
	width: 100%;
	background: #189253;
	color: #fff;
}

.live-strip marquee p a{
	text-decoration: none;
	color: #fff;
}
.admission_form .adm_form_submit button{text-decoration: none;
    background: #25385b;
    padding: 15px 40px;
    color: #ffffff;
    font-family: Roboto Slab;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
    border: none;}